builddir = /build
pkgbuild_sha256sum = eba481d135c7a3954345d266d98c24d6b2d9faaf065f60f38353c7c190220f70
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
